<?php

declare(strict_types=1);

namespace mirzaev\parser_from_interneturok\models\enumerations;

/**
 * Subject
 *
 * Types of school subjects
 *
 * @package mirzaev\parser_from_interneturok\models\enumerations
 *
 * @license http://www.wtfpl.net/ Do What The Fuck You Want To Public License
 * @author Arsen Mirzaev Tatyano-Muradovich <arsen@mirzaev.sexy>
 */
enum subject: string
{
	case mathematics = 'Математика';
	case algebra = 'Алгебра';
	case geometry = 'Геометрия';
	case biology = 'Биология';
	case physics = 'Физика';
	case chemistry = 'Химия';
	case probability = 'Вероятность и статистика';
	case informatics = 'Информатика';
	case geography = 'География';
	case history = 'История';
	case social = 'Обществознание';
	case literature = 'Литература';
	case art = 'ИЗО';
	case music = 'Музыка';
	case safety = 'ОБЖ';
	case labor = 'Труд';
	case project = 'Индивидуальный проект';
	case english = 'Английский язык';
	case russian = 'Русский язык';
	case german = 'Германский язык';
	case china = 'Китайский язык';
	case odnknr = 'ОДНКНР';
	case obzr = 'ОБЗР';
	case sport = 'Физическая культура';
}
